.banner_join_lipikar .v_background{
	z-index:0;
			transform:scale(-1,1);
		-ms-transform:scale(-1,1);
	-webkit-transform:scale(-1,1);
	}
.banner_jlgu .v_background{
	z-index:0;
			transform:scale(-1,1);
		-ms-transform:scale(-1,1);
	-webkit-transform:scale(-1,1);
	}
.banner_jlgu .ctn_title{
	text-align:left;
			transform:scale(-1,1);
		-ms-transform:scale(-1,1);
	-webkit-transform:scale(-1,1);
	}
.banner_jlgu .ctn_title h2,
.banner_jlgu .ctn_title h3{
			transform:scale(-1,1);
		-ms-transform:scale(-1,1);
	-webkit-transform:scale(-1,1);
	text-align:left;
	}
.bloc_discover .ctn_pushs .obj_push h3{right:20px; left:auto; text-align:right;}
.bloc_discover .ctn_pushs .obj_push h3 strong{font-weight:bold;}
.bloc_symptoms .ctn_symptoms .obj_symptom + .obj_symptom{margin-right:15px; margin-left:0;}
.bloc_product .ctn_txt .obj_balloon{text-align:right;}
.bloc_product .ctn_txt .v_product{margin-left:10%; margin-right:0;}
.bloc_product .ctn_routine .ctn_col + .ctn_col{margin-right:3%; margin-left:0;}
.bloc_product .obj_routine > h3{padding:0 70px 0 0; text-align:right;}
.bloc_product .obj_routine > h3 span{right:0; left:auto;}
.bloc_product .obj_routine .obj_carrousel .nav .next{left:0; right:auto;}
.bloc_product .obj_routine .obj_carrousel .nav .next:before{
			transform:rotate(-135deg);
		-ms-transform:rotate(-135deg);
	-webkit-transform:rotate(-135deg);
}
.bloc_product .obj_routine .obj_carrousel .nav .prev{left:auto; right:0;}
.bloc_product .obj_routine .obj_carrousel .nav .prev:before{
			transform:rotate(-135deg);
		-ms-transform:rotate(-135deg);
	-webkit-transform:rotate(-135deg);
	}
.bloc_product .ctn_txt .obj_push{
			transform:scale(-1,1);
		-ms-transform:scale(-1,1);
	-webkit-transform:scale(-1,1);
	}
.bloc_product .ctn_txt .obj_push a{
	padding:0 0 0 80px;
			transform:scale(-1,1);
		-ms-transform:scale(-1,1);
	-webkit-transform:scale(-1,1);
	}
.bloc_product{
			transform:scale(-1,1);
		-ms-transform:scale(-1,1);
	-webkit-transform:scale(-1,1);
	}
.bloc_product .t_title,
.bloc_product .ctn_txt,
.bloc_product .ctn_routine{
			transform:scale(-1,1);
		-ms-transform:scale(-1,1);
	-webkit-transform:scale(-1,1);
	}
.bloc_product .ctn_txt > .ctn_col + .ctn_col{
	text-align:right;
	}
.bloc_product .ctn_txt .obj_balloon{left:3%;right:auto;}
.bloc_product .ctn_txt .obj_balloon::after{
	border-width: 0 0 30px 30px;
    border-color: transparent transparent transparent white;
	}
.carrousel_video .nav ul li button{text-align:right; text-indent:9999em;}
.carrousel_video .prev-0{margin-left:50%;}
.carrousel_video .next-0{margin-left:-50%;}
.ctn_carrousel h2{padding-right:10%; padding-left:0;}
.obj_bloc.var_article .ctn_title{text-align:right;}
.obj_bloc.var_article ul:not(.ctn_share_menu) li{padding:0 20px 0 0;}
.obj_bloc.var_article ul:not(.ctn_share_menu) li:before{left:auto; right:0;}
.obj_bloc.var_article .ctn_article{float:left; padding:70px 6% 0 0;}
.obj_bloc.var_article .ctn_aside ul > li button{text-align:right;}
.obj_bloc.var_article .ctn_aside ul > li button:before,
.obj_bloc.var_article .ctn_aside ul > li button:after{ left:auto; right:0;}
.obj_bloc.var_article .ctn_aside ul li{padding:0;}
.obj_bloc.var_article .ctn_article .obj_share_menu{left:auto; right:8.5%;}
.obj_carrouselCss .nav ul li button{text-align:right;}
.obj_carrouselCss.var_tutorials .items{
			transform:scale(-1,1);
		-ms-transform:scale(-1,1);
	-webkit-transform:scale(-1,1);
	}
.obj_carrouselCss.var_tutorials .item h2,
.obj_carrouselCss.var_tutorials .item .obj_bulle{
			transform:scale(-1,1);
		-ms-transform:scale(-1,1);
	-webkit-transform:scale(-1,1);
	}
.obj_carrouselCss .nav .prev{right:0; left:auto;}
.obj_carrouselCss .nav .prev:before{
			transform:translate(-50%,-50%) rotate(-135deg);
		-ms-transform:translate(-50%,-50%) rotate(-135deg);
	-webkit-transform:translate(-50%,-50%) rotate(-135deg);
	}
.obj_carrouselCss .nav .next{left:0; right:auto;}
.obj_carrouselCss .nav .next:before{
			transform:translate(-50%,-50%) rotate(-135deg);
		-ms-transform:translate(-50%,-50%) rotate(-135deg);
	-webkit-transform:translate(-50%,-50%) rotate(-135deg);
	}
.obj_carrouselCss.var_tutorials .obj_bulle .ctn_bulle{text-align:right;}
.obj_nav ul li + li{border:none; border-right:solid 1px #dadde1;}
.obj_news .obj_push-article:nth-child(even){float:left;}
.obj_news .obj_push-article:nth-child(odd){float:left;}
.obj_news .obj_push-article:nth-child(4n + 0),
.obj_news .obj_push-article:nth-child(4n + 1){float:right;}
.obj_news .obj_push-article .ctn_txt{padding:20px 40px 30px 10px;}
.obj_news .obj_push-article .ctn_txt p{padding:0 0 0 20px;}
.obj_news .obj_push-article .ctn_btn{left:auto; right:40px;}
.obj_share_menu li > a, .obj_share_menu li > button{text-align:right;}
.obj_share_menu li.btn_like{margin:0 0 0 10px !important;}


@media screen and (max-width:767px) {
	.banner_join_lipikar .v_background{left:auto; right:-100px;}
	.bloc_product .obj_routine > h3{padding:0 50px 0 0;}
	.bloc_product .obj_carrouselCss > .items > .item{left:auto; right:0;}
	.bloc_product .obj_carrouselCss .prev-1 {
				transform: translateX(200%);
			-ms-transform: translateX(200%);
		-webkit-transform: translateX(200%);
		}
	.bloc_product .obj_carrouselCss .prev-0 {
				transform: translateX(100%);
			-ms-transform: translateX(100%);
		-webkit-transform: translateX(100%);
		}
	.bloc_product .obj_carrouselCss .next-0 {
				transform: translateX(-100%);
			-ms-transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
		}
	.bloc_product .obj_carrouselCss .next-1 {
				transform: translateX(-200%);
			-ms-transform: translateX(-200%);
		-webkit-transform: translateX(-200%);
		}
	
	.bloc_symptoms .obj_carrouselCss > .items > .item{left:auto; right:0;}
	.bloc_symptoms .obj_carrouselCss .prev-4 {
				transform: translateX(500%);
			-ms-transform: translateX(500%);
		-webkit-transform: translateX(500%);
		}
	.bloc_symptoms .obj_carrouselCss .prev-3 {
				transform: translateX(400%);
			-ms-transform: translateX(400%);
		-webkit-transform: translateX(400%);
		}
	.bloc_symptoms .obj_carrouselCss .prev-2 {
				transform: translateX(300%);
			-ms-transform: translateX(300%);
		-webkit-transform: translateX(300%);
		}
	.bloc_symptoms .obj_carrouselCss .prev-1 {
				transform: translateX(200%);
			-ms-transform: translateX(200%);
		-webkit-transform: translateX(200%);
		}
	.bloc_symptoms .obj_carrouselCss .prev-0 {
				transform: translateX(100%);
			-ms-transform: translateX(100%);
		-webkit-transform: translateX(100%);
		}
	.bloc_symptoms .obj_carrouselCss .next-0 {
				transform: translateX(-100%);
			-ms-transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
		}
	.bloc_symptoms .obj_carrouselCss .next-1 {
				transform: translateX(-200%);
			-ms-transform: translateX(-200%);
		-webkit-transform: translateX(-200%);
		}
	.bloc_symptoms .obj_carrouselCss .next-2 {
				transform: translateX(-300%);
			-ms-transform: translateX(-300%);
		-webkit-transform: translateX(-300%);
		}
	.bloc_symptoms .obj_carrouselCss .next-3 {
				transform: translateX(-400%);
			-ms-transform: translateX(-400%);
		-webkit-transform: translateX(-400%);
		}
	.bloc_symptoms .obj_carrouselCss .next-4 {
				transform: translateX(-500%);
			-ms-transform: translateX(-500%);
		-webkit-transform: translateX(-500%);
		}
	
	
	.ctn_carrousel h2 {display:block;padding:0;}
	.ctn_carrousel a.txt_link{float:none;}
	.obj_bloc.var_article .ctn_article{padding:0;}
	.obj_bloc.var_article .ctn_article .obj_share_menu{right:0;}
	.obj_news .obj_push-article .ctn_btn{ right:auto; }
	.obj_news .obj_push-article .ctn_txt,
	.obj_news .obj_push-article:nth-child(odd) .ctn_txt,
	.obj_news .obj_push-article:nth-child(4n + 1) .ctn_txt{ padding:20px; }
}